@keyframes textclip {
    to {
        background-position: 200%center;
    }
}
@keyframes changeBackgroundColor {
    0%,
    to {
        background-color: #ff019e;
    }
    25% {
        background-color: #ff001d;
    }
    50% {
        background-color: #009a07;
    }
    75% {
        background-color: #001fad;
    }
}
html {
    overflow-x: hidden;
}
.dp-topbox {
    border: 2px solid #eb008b;
    border-radius: 10px 0 10px 10px;
    margin-bottom: 2px;
}
.dp-topbox h1,
.inline2 .inline3 {
    font-size: 16px;
    color: #1a237e;
    padding-bottom: 3px;
}
.dp-topbox p {
    color: #444;
    font-size: 14px;
}
*,
body {
    margin: 0;
}
body,
html {
    scroll-behavior: smooth;
}
body {
    background-color: #fc9;
    text-align: center;
    padding: 3px 10px;
    font-style: italic;
    font-family: Helvetica, sans-serif;
    font-weight: 700;
}
* {
    padding: 0;
    box-sizing: border-box;
}
a,
a:hover {
    text-decoration: none;
}
.about-us a,
.about-us b,
.about-us p,
.disclamer h2,
.disclamer p,
.faq a,
.faq h4,
.ftr-sm h2,
.ftr-sm p,
.pby-us {
    font-style: normal;
}
.about-us {
    text-align: center;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c !important;
    border-style: outset;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.about-us,
.blue-div,
.cm-patti,
.conta,
.disclamer {
    color: #000;
    margin-bottom: 8px;
    margin-top: -2px;
    display: block;
    border-radius: 10px;
}
.blue-div {
    text-align: center;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c !important;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.cm-patti,
.conta,
.disclamer {
    border-style: outset;
}
.cm-patti,
.conta,
.disclamer,
.faq {
    text-align: center;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c !important;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.faq,
.ftr-sm,
.matka-result,
.mrque-div,
.paid-gm {
    color: #000;
}
.ftr-sm,
.matka-result,
.mrque-div,
.paid-gm,
.pby-us {
    text-align: center;
    margin-bottom: 8px;
    margin-top: -2px;
    display: block;
    font-size: 20px;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c !important;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.purpel-header,
.red-list > div,
.satta-result,
.satta-text {
    color: #000;
    font-size: 20px;
}
.purpel-header,
.red-list > div,
.satta-result,
.satta-text,
.slash-text {
    text-align: center;
    margin-bottom: 8px;
    margin-top: -2px;
    display: block;
    outline: 4px #fff;
    outline-offset: -9px;
    border: 2px solid #ff182c !important;
    border-style: outset;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.logo {
    background: #fc9;
    padding: 0 10px;
    display: block;
    color: #fff8f8 !important;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 3px solid #ff0016;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}
.logo::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ff9a34;
    border-radius: inherit;
    transform: translate3d(0, 0.75em, -1em);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}
.para1 {
    display: flex;
}
.inline2,
.para1 {
    margin-bottom: 5px;
    padding: 5px;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    border: 2px solid #ff182c;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.inline2 .inline3 {
    background: -webkit-linear-gradient(#ff019c, #72000a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.inline2 .inline5,
.para2 h5 {
    color: #061699 !important;
    text-shadow: 1px 1px 2px #fff;
}
div .inline6 {
    font-size: 14px;
}
.bhagwan,
.inline8,
.welcome,
div .inline6 {
    margin-bottom: 5px;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.inline8,
div .inline6 {
    background: linear-gradient(187deg, #fc9 50%, #ffc387 50%);
    border: 2px solid #ff0016;
    border-style: outset;
    line-height: 1.4;
    padding: 4px 10px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
}
.inline8 {
    font-size: 30px;
}
.inline8 a img {
    vertical-align: middle;
}
.bhagwan,
.welcome {
    padding: 5px;
    align-items: center;
    justify-content: space-between;
    border: 2px solid #ff182c;
}
.matka-card .matka-card-item {
    border-bottom: 2px solid #ff182c !important;
}
.paa3 {
    display: none;
}
.purpel-header h4 {
    text-shadow: 1px 1px 2px #000;
    margin-bottom: 20px;
}
.disclamer h4,
.purpel-header h4,
h4.pby-us {
    background: #ff00a2;
    display: block;
    color: #fff8f8 !important;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}
h4.pby-us {
    padding: 5px 10px;
    text-shadow: 1px 1px 2px #000;
    margin-bottom: 20px;
}
.a-27-title::before,
.banner::before,
.cm-patti h3::before,
.disclamer h4::before,
.fg-div h4::before,
.matka-result h4::before,
.my-table.mumraj-sl h4::before,
.purpel-header h4::before,
h4.pby-us::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ff182c;
    border-radius: inherit;
    transform: translate3d(0, 0.75em, -1em);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}
p {
    color: #000b65;
}
.para2 {
    margin-bottom: 5px;
    border-radius: 10px;
    border: 2px solid #ff182c;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.para2 h1 {
    background: -webkit-linear-gradient(#ff019c, #72000a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.cm-patti h4,
.para3,
p {
    text-shadow: 1px 1px 2px #fff;
}
.para3,
table {
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.para3 {
    background: linear-gradient(187deg, #fc9 50%, #ffc387 50%);
    border: 2px solid #ff0016;
    border-style: outset;
    border-radius: 10px;
    margin-bottom: 5px;
    line-height: 1.4;
    font-size: 14px;
    padding: 4px 10px;
    color: #00094d;
}
table {
    margin: 5px 0;
}
.paid-gm p,
.satta-result div {
    border-bottom: 1px solid #ff0018;
}
.logo img {
    width: 220px;
    height: auto;
    padding: 6px 0 0;
}
.mrque-div {
    display: flex;
    padding: 5px;
    align-items: center;
}
.mrque-div img {
    width: 90px;
    height: auto;
    border-radius: 5px;
}
.mrque-div marquee {
    color: red;
    font-size: 15px;
    height: 21px;
    display: inline-block;
}
.mrque-div p {
    padding: 0 20px;
    color: red;
}
.satta-text {
    padding: 5px;
    height: 100px;
}
@media only screen and (max-width: 500px) {
    .satta-text {
        height: 150px;
    }
}
.satta-text h1 {
    font-size: 16px;
    color: #1a237e;
    padding-bottom: 3px;
}
.satta-text p {
    color: #444;
    font-size: 14px;
}
.cm-patti {
    border-color: #ff0016;
}
.cm-patti .row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}
.cm-patti .row > div {
    width: 50%;
}
.cm-patti h4 {
    font-size: 24px;
    color: #001699;
}
.cm-patti p {
    font-size: 22px;
    text-shadow: none;
}
.cm-patti .aa55 {
    border-right: 1px solid #ff0016;
}
.cm-patti .bb55 {
    border-left: 1px solid #000ff4;
}
.a-27-title,
.banner,
.cm-patti h3,
.fg-div h4,
.matka-result h4,
.my-table.mumraj-sl h4 {
    background: #ff00a2;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px #000;
    display: block;
    color: #fff8f8 !important;
    margin-bottom: 20px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #fff;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}
.matka-card h6,
.satta-result h4 {
    font-size: 22px;
    color: #00094d;
    text-shadow: 1px 1px 2px #fff;
}
.matka-card h6:not(:first-child) {
    border-top: 1px solid #ff0020;
    margin-top: 5px;
}

.matka_items {
    height: 160px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
}

.matka_items h6 {
    width: 100%;
}

@media screen and (max-width: 600px) {
    .matka_items {
        height: 160px;
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .matka_items h6 {
        width: 100%;
    }
}

.matka-card h5 {
    color: #880e4f;
    text-shadow: 1px 1px 2px #ffe2c6;
    font-size: 33px;
    line-height: 1;
    margin: 3px 0;
}
.matka-card a,
.refresh-btn {
    border: 1px solid #e6e6e6;
    background: #522f92;
    color: #fff;
    padding: 5px 7px;
    border-radius: 8px;
    font-size: 12px;
    display: inline-block;
    transition: all 0.3s;
    margin: 2px 0 8px;
}
.matka-card a:hover,
.refresh-btn:hover {
    box-shadow: 0 0 13px 3px #00000033;
    cursor: pointer;
}
.conta,
.conta p {
    display: flex;
    justify-content: center;
}
.conta {
    padding-top: 4px;
    padding-bottom: 7px;
    background-color: #fbe7ff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -ms-align-items: center;
    align-items: center;
}
.conta p {
    font-size: 22px;
    color: #ed143d;
    flex-direction: column;
    margin-right: 12px;
}
.conta a {
    background: radial-gradient(#ffe500, #ff9800);
    color: #000;
    padding: 5px 8px 2px;
    border-radius: 80px;
    display: inline-block;
    box-shadow: 0 0 10px -3px #000;
    border: 1px solid #ff0016;
    text-shadow: 1px 1px 2px #fff;
    font-size: 18px;
}
.conta a:hover {
    box-shadow: 0 0 10px 0#000;
}
.slash-text {
    color: #000;
    line-height: 1.4;
    font-size: 14px;
    padding: 4px 10px;
    text-shadow: 1px 1px #f4e1e1;
}
.satta-result h5 {
    margin: 0;
    font-size: 22px;
    line-height: 1;
    background: -webkit-linear-gradient(#4500bf, #670009);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.satta-result h6 {
    font-size: 15px;
    padding: 2px 0;
    margin-bottom: 0;
    color: #000;
    text-shadow: 1px 1px 2px #ffd9d9;
}
.satta-result div {
    padding: 3px;
}
.blue-div a:last-child,
.purpel-header a:last-child,
.satta-result div:last-child {
    border-bottom-width: 0;
}
.yellowbg {
    background-color: #ff0;
    border-bottom: 1px solid #ff9800 !important;
}
.paid-gm {
    border-color: #085e58;
}
.paid-gm h4 {
    background-color: #085e58;
    color: #fff;
    font-size: 28px;
    padding: 3px 0 4px;
}
.paid-gm img {
    border: 2px solid #085e58;
    border-radius: 10px 0 10px 10px;
    width: 250px;
    height: auto;
    margin-top: 4px;
}
.paid-gm p {
    padding: 6px 20px;
    text-shadow: 1px 1px 2px #eee;
}
.paid-gm .aa {
    color: #000;
}
.paid-gm .aa,
.paid-gm .bb {
    font-size: 18px;
}
.paid-gm .bb,
.paid-gm .cc,
.paid-gm .dd {
    color: #085e58;
}
.paid-gm .cc {
    font-size: 19px;
}
.paid-gm .dd {
    font-size: 20px;
}
.paid-gm .ee {
    color: #e91e63;
    padding-bottom: 3px;
    font-size: 21px;
}
.paid-gm .ff {
    color: #e91e63;
    font-size: 15px;
}
.paid-gm .telegram1 {
    border: 2px solid #ff006c;
    background-color: #ff006c;
    color: #fff;
    padding: 3px 7px;
    border-radius: 8px 0;
    box-shadow: 0 0 1px #000000d6;
    font-size: 12px;
    margin: 2px 0-1px;
    display: inline-block;
    transition: all 0.3s;
    top: auto;
    position: fixed;
    left: 10px;
    right: auto;
}
.btn-hide {
    display: none !important;
}
.gg {
    color: #000;
    font-size: 32px;
}
.paid-gm span {
    display: block;
}
.my-table {
    margin-bottom: 2px;
}
.my-table h4 {
    border: solid 2px #ff002b;
    border-bottom-width: 0;
    padding: 3px 5px 2px;
    font-size: 24px;
}
.my-table table {
    border-collapse: collapse;
    width: 100%;
}
.my-table thead {
    background-color: #fff;
    font-size: 16px;
}
.my-table tbody {
    font-size: 16px;
}
.my-table td,
.my-table th {
    border: 1px solid #ff0016;
    padding: 2px 0;
    font-size: 15px;
    text-shadow: 1px 1px 2px #fff;
}
.my-table th {
    color: #e91e63;
}
.my-table tr td:nth-child(2),
.my-table tr td:nth-child(4) {
    color: #0808b2;
}
.my-table.cm-sl h4,
.my-table.mr-sl h4 {
    background: #ffd902;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px #fff;
    display: block;
    color: #000 !important;
    margin-bottom: 20px;
    margin-top: 10px;
    letter-spacing: 1px;
    font-weight: 700;
    border: 2px solid #000;
    border-radius: 0.75em;
    transform-style: preserve-3d;
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1);
}
.my-table.cm-sl h4::before,
.my-table.mr-sl h4::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffb002;
    border-radius: inherit;
    transform: translate3d(0, 0.75em, -1em);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}
.blue-div {
}
.blue-div h4,
.red-list h4 {
    border-radius: 10px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
}
.blue-div h4 {
    background: #ff1731;
    font-size: 30px;
    padding: 3px 5px;
    clip-path: polygon(0 0, 97%0, 100% 48%, 100% 80%, 100% 100%, 3% 100%, 0 46%, 0 20%);
}
.blue-div a {
    background-image: linear-gradient(-225deg, #231557 0, #44107a 29%, #ff1361 67%, #ff0025 100%);
    background-size: 200%auto;
    color: #fff;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 2s linear infinite;
    font-size: 22px;
    display: block;
    border-bottom: 2px solid #ff0026;
    padding: 5px;
}
.red-list > div {
    border-color: #e71d36;
}
.red-list h4 {
    animation: changeBackgroundColor 5s infinite;
    line-height: 1.1;
    padding: 4px 10px 3px;
    font-size: 24px;
}
.red-list p {
    font-size: 18px;
    text-align: center;
    line-height: 1.3;
}
.purpel-header h4 {
    padding: 5px 10px 3px;
    font-size: 24px;
}
.purpel-header a {
    display: block;
    font-size: 22px;
    padding: 5px 7px 4px;
}
.ab1 a {
    border-bottom: 2px solid #00189f;
    color: #1a237e;
    text-shadow: 1px 1px #d9d9d9;
}
.ab1 {
    border-color: #00189f !important;
}
.ab2 a {
    border-bottom: 2px solid #b9005e;
    color: #880e4f;
    text-shadow: 1px 1px 2px #ffe2c6;
}
.ab2 {
    border-color: #b9005e !important;
}
.faq h4 {
    color: #d70544;
    font-size: 22px;
    padding: 5px 5px 6px;
    border-top: 1.5px solid #e0557f;
    margin-top: 5px;
}
.faq h4:first-child {
    border-top-width: 0;
    margin-top: 0;
}
.faq p {
    line-height: 1.4;
}
.ftr-sm h2 {
    color: #bb2833;
}
@media only screen and (max-width: 768px) {
    .faq h4 {
        font-size: 15px;
    }
}
.about-us a,
.about-us span {
    color: #fff;
    display: inline-block;
}
.about-us span {
    border: 1px solid #e6e6e6;
    background: #522f92;
    padding: 5px 7px;
    border-radius: 8px;
    font-size: 12px;
    margin: 2px 0-1px;
}
.disclamer h4 {
    font-size: 18px;
    margin-bottom: 15px;
    padding: 4px 10px 5px;
    text-shadow: 1px 1px 3px #000;
}
.disclamer p {
    font-size: 13px;
    color: #340d7a;
    padding: 2px 5px 5px;
    line-height: 1.2;
}
.about-us,
.ftr-sm {
    padding: 5px;
}
.about-us p {
    font-size: 13px;
    margin-bottom: 0;
    color: #000;
    padding-bottom: 15px;
}
.about-us b {
    color: #0013a5;
    text-transform: uppercase;
}
.about-us a {
    background-color: #e91e63;
    padding: 4px 6px;
    text-shadow: 1px 1px 2px #2f2f2f;
    border-radius: 4px;
}
.ftr-sm h4 {
    font-size: 18px;
    margin-bottom: 4px;
    color: #d3003f;
}
.ftr-sm p {
    color: #a50031;
    font-size: 12px;
    line-height: 1.4;
}
.pby-us {
    text-shadow: 1px 1px #f4e1e1;
    color: #000;
    padding-top: 2px;
    padding-bottom: 1px;
}
.refresh-btn {
    position: fixed;
    bottom: 10px;
    right: 10px;
}
.bdr-b-0 {
    border-width: 0 !important;
}
.p-0 {
    padding: 0 !important;
}
@media only screen and (max-width: 500px) {
    body {
        padding: 2px 5px;
    }
    .logo img {
        width: 200px;
    }
    .faq h4 {
        font-size: 15px;
    }
}
.result_timing,
.result_timing_right {
    position: absolute;
    color: #7a028d;
    font-size: 15px;
    padding: 2px 0;
    transform: translateY(-158%);
    border-bottom: none !important;
}
.result_timing {
    left: 14px;
    right: auto;
}
.result_timing_right {
    right: 14px;
    left: auto;
}
.btn_chart {
    color: #fff;
    padding: 5px 7px;
    border-radius: 8px;
    font-size: 12px;
    display: block;
    transition: all 0.3s;
    text-shadow: 1px 1px 2px #222;
    margin: 5px -5px -1px;
    border: 1px solid #e6e6e6;
    background: #522f92;
}
@media (max-width: 500px) {
    .btn_chart {
        margin: 2px -9px -1px;
    }
}
.mb-1 {
    margin-bottom: 5px;
}
.p-1 {
    padding: 5px 10px 8px;
}
.bdr {
    border: 2px solid #ff001d;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
}
.fg-div h5,
.fg-div h6,
.ftr-sm h2 {
    text-shadow: 1px 1px 2px #fff;
}
.fg-div h6 {
    background-color: transparent;
    color: #1a237e;
}
.fg-div h5 {
    color: #000;
}
.fg-div .fg-p1,
.fg-div h5,
.fg-div h6 {
    font-size: 22px;
}
.fg-div .fg-c1 > div {
    border: 2px solid #008906;
    border-radius: 10px;
    margin: 5px 0;
    padding: 5px;
}
.fg-div .fg-c1 .fg-p2 {
    letter-spacing: 1px;
}
.fg-div .fg-c1 .fg-p3 {
    font-size: 22px;
    color: #080808;
    text-shadow: 1px 1px 2px #ffe2c6;
}
.login-div {
    padding: 6px 30px;
    margin: 0 0 10px;
}
.login-div a {
    border-radius: 5px;
    font-size: 14px;
}
.login-div a:nth-child(2),
.nnb8 {
    margin: 0 10px;
}
@media only screen and (max-width: 500px) {
    .conta,
    .conta p,
    .login-div,
    .login-div a {
        display: block;
    }
    .login-div a {
        margin: 10px 0 !important;
    }
    .conta p {
        font-size: 17px;
    }
    .conta a {
        margin-top: 5px;
    }
}
.fg-c1 {
    width: 50%;
    display: inline-block;
    padding: 5px;
    border-color: #009206;
    border-style: solid;
}
.fg-div .fg-c1 .fg-p2 {
    background: linear-gradient(#00d309, #004503);
    font-size: 22px !important;
    margin-bottom: 5px;
    padding: 7px 0;
    border-radius: 10px;
    clip-path: polygon(0 0, 97%0, 100% 48%, 100% 80%, 100% 100%, 3% 100%, 0 46%, 0 20%);
    color: #fff;
    text-shadow: 1px 1px 2px red;
}
.fg-div .fg-c1 .fg-p4 {
    font-size: 20px !important;
    line-height: 24px;
}
p.time {
    text-align: left;
    color: #444;
    margin-left: 10px;
}
p.betting {
    color: #ff0;
    font-size: 12px;
    text-shadow: 1px 1px 2px #000;
}
.paa3 {
    border-radius: 10px;
    border: 2px solid #ff001e;
    border-style: outset;
    margin: 10px 0;
    box-shadow: 0 0 20px 0 rgb(0 0 0/40%);
    text-shadow: 1px 1px 2px #fff;
    padding: 10px;
}
.btn {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 3px 10px;
    margin: 4px 0 1px;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    cursor: pointer;
}
.btn-primary {
    color: #fff;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}
.fg-main.para-1.bdr.mb-1.p-1 {
    padding: 0;
}
.fg-main.para-1.bdr.mb-1.p-1 * {
    font-style: normal !important;
}
.fgzoc-time {
    border: 2px solid #ff019e;
    margin: 5px 5px 0;
    border-radius: 10px;
}
@media only screen and (max-width: 600px) {
    .fg-div .fg-c1 .fg-p2 {
        font-size: 14px !important;
    }
    .fg-div .fg-c1 .fg-p4 {
        font-size: 15px !important;
        line-height: 20px;
    }
}
.card-1212 {
    display: flex;
    flex-wrap: wrap;
    margin: 5px;
    border-radius: 10px;
    overflow: hidden;
}
.fg-c1:nth-child(even),
.fg-c1:nth-child(odd) {
    border-width: 0 1px 2px 2px !important;
    margin: 0;
    border-radius: 0;
}
.fg-c1:nth-child(even) {
    border-width: 0 2px 2px 1px !important;
}
.card-1212 .fg-c1:nth-child(1),
.card-1212 .fg-c1:nth-child(2) {
    border-top-width: 2px !important;
}
.faq,
.faq label {
    padding: 3px 0;
    display: block;
}
.faq {
    border-radius: 10px;
    width: calc(100% - 8px);
    margin: 5px auto;
    width: auto;
}
.faq a,
.faq p {
    font-weight: 700;
    text-transform: capitalize;
}
.faq p {
    color: #000;
    margin: 0;
    font-size: 12px;
    font-style: normal;
    padding: 0 10px 5px;
    opacity: 0.9;
}
.faq a {
    color: #d70544;
    text-decoration: none;
}
.my-checkbox {
    position: fixed;
    top: 0;
    left: -9999px;
    visibility: hidden;
}
.faq label {
    cursor: pointer;
    text-transform: uppercase;
    color: #0013a5;
    text-shadow: 1px 1px 2px #fff;
    font-weight: 800;
    font-size: 17px;
}
.faq label + div {
    overflow: hidden;
    transition: all 0.3s;
    padding: 0 !important;
    height: auto;
}
.faq .faq-card {
    border-top: 1.5px solid #e0557f;
}
.faq .faq-card.aabbcc {
    border-top: 0 solid #dc1f44;
}
@media only screen and (max-width: 500px) {
    .faq label {
        font-size: 15px;
    }
}
@media only screen and (max-width: 375px) {
    .faq label {
        font-size: 13px;
    }
}
@media only screen and (max-width: 320px) {
    .faq label {
        font-size: 11px;
    }
}
.btm-btn-f,
.mp-btn {
    border: 1px solid #fff;
    border-radius: 5px;
}
.mp-btn {
    position: fixed;
    bottom: 9px;
    left: 5px;
    padding: 5px 8px;
    font-size: 15px;
    text-decoration: none;
    background-color: #039;
    color: #fff;
}
.btm-btn-f {
    background: linear-gradient(45deg, navy, #005780);
    font-size: 14px;
    padding: 6px 11px 5px;
    transition: all 0.3s ease-in;
}
.btm-btn-f:hover {
    border: 1px solid #011481;
    background: #fff;
    box-shadow: 0 0 13px 3px #00000033;
    cursor: pointer;
    color: navy;
    background: linear-gradient(45deg, #fff, #dbdbdb);
}
.let-rock {
    border: 2px solid #ff0020;
    border-radius: 10px;
    font-style: normal;
    padding: 3px 0;
    margin: 5px auto;
    width: auto;
    display: block;
    font-weight: 600;
    font-family: roboto, sans-serif;
    height: 200px;
    overflow-y: scroll;
}
.let-rock .t-rock {
    cursor: pointer;
    text-transform: uppercase;
    color: #0013a5;
    text-shadow: 1px 1px 2px #fff;
    font-size: 17px;
    padding: 4px 0 3px;
    border-top: 1.5px solid #e0557f;
    margin-top: 8px;
    font-style: italic;
    font-weight: 700;
}
.let-rock p {
    font-size: 14px;
    margin-bottom: 0;
    color: #000;
    padding: 0 10px;
}
.let-rock a {
    color: #e91e63;
}
.let-rock i,
.let-rock ul {
    padding: 0 10px;
    color: #000;
    text-shadow: 1px 1px #f4e1e1;
}
.let-rock i {
    display: block;
    font-size: 14px;
    margin: 5px 0 7px;
}
.let-rock ul {
    text-align: left;
    list-style: none;
    font-size: 13px;
    border-radius: 5px;
    margin: 0 10px 12px;
}
.let-rock li {
    margin: 7px 0;
}
.t-0 {
    margin-top: 0 !important;
    border-top: 0 !important;
}
.new-table-add {
    border: #000 solid 2px;
    text-align: center;
    margin-top: 2px;
}
.ntah {
    font-size: 25px !important;
    background-color: #ff0;
    color: #00f;
}
.ntah-blue-sec,
.ntah-red-sec {
    font-size: 1.2em !important;
    font-weight: 700 !important;
    color: #00f !important;
}
.ntah-red-sec {
    font-size: 2em !important;
    color: #f51111 !important;
}
.let-rock ul,
.new-table-add td {
    border: 1px solid #e91e63;
}
.modal-window {
    position: fixed;
    background-color: rgb(0 0 0/75%);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s;
}
.modal-window:target {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
}
.modal-window > div {
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1em;
    background: #f3f3f3;
    border: solid 2px #c3c3c3;
    border-radius: 0;
}
.modal-window header {
    font-weight: 700;
}
.modal-window h1 {
    font-size: 150%;
    margin: 0 0 15px;
}
.modal-close {
    color: #000;
    line-height: 50px;
    font-size: 100%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
    text-decoration: none;
}
.modal-close:hover {
    color: #000;
}
.modal-window div:not(:last-of-type) {
    margin-bottom: 15px;
}
.input_b {
    font-size: 16px;
    padding: 10px;
    width: 100%;
    margin-bottom: 15px;
    border: solid 1px #a2a2a2;
}
